CVE-2006-5287

Multiple SQL injection vulnerabilities in sign.php in Xeobook 0.93 allow remote attackers to execute arbitrary SQL commands via (1) the User-Agent HTTP header, or the (2) gb_entry_text, (3) gb_location, (4) gb_fullname, or (5) gb_sex parameters.

Score5.1
Access VectorNETWORK
Access ComplexityHIGH
AuthenticationNONE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published2006-10-13 04:07:00.000-04
Last Modified2018-10-17 05:42:01.000-04

Vulnerable Software List

VendorProductVersions
Xeobook Xeobook 0.93

References

SourceLink
FULLDISC20061012 Xeobook <= 0.93 Multiple SQL Injection
BUGTRAQ20061012 Xeobook <= 0.93 Multiple SQL Injection Vulnerabilities
BID20476
XFxeobook-sign-sql-injection(29478)